{
    "/js/main.js": "/js/main.js",
    "/_themes/solstice_packages/public/js/packages.js": "/_themes/solstice_packages/public/js/packages.js",
    "/js/eclipsefdn/eclipsefdn.participating-organizations.js": "/js/eclipsefdn/eclipsefdn.participating-organizations.js",
    "/js/eclipsefdn/eclipsefdn.members-list.js": "/js/eclipsefdn/eclipsefdn.members-list.js",
    "/css/packages.css": "/css/packages.css",
    "/css/quicksilver.css": "/css/quicksilver.css",
    "/_themes/solstice_packages/public/js/packages.js.LICENSE.txt": "/_themes/solstice_packages/public/js/packages.js.LICENSE.txt",
    "/_themes/solstice_packages/public/js/packages.js.map": "/_themes/solstice_packages/public/js/packages.js.map"
}
